/*---------------------------------------------------------------------------*/
/* Site additonal CSS                                                           */
/*---------------------------------------------------------------------------*/

/*OO additional css*/

body{ font: 82.5% "Trebuchet MS", sans-serif; margin: 50px;}

.demoHeaders { margin-top: 2em; }

#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}

#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}

#dialog_tip_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}

#dialog_tip_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}

#dialog_animate_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}

#dialog_animate_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}

/* text is the class used to make the text areas darker blue  */
.text {background: #dfeffc;}

ul#icons {margin: 0; padding: 0;}

ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}

ul#icons span.ui-icon {float: left; margin: 0 4px;}

.topoff {vertical-align: top;}
.right {float: right;}
.left {float:left;}
.center {float: center;}
.textcenter {text-align: center;}
.oilspill {height: 245px; width: 225;float:left;}
.algae {width: 225;float:left;}

.email {
  float: right;
  text-align: right;
  padding: 0 5px;
}

div.imageLeft .imageLeft{
  padding:3px;
  float: left;
}
td.tdfiller {

}
div.imageRight .imageRight{
  padding:3px;
  float: right;
}
div.imageContainerRight {
 float: right;
 margin-left: 10px;
}

.pageFooter {
 font-family: inherit;
 font-weight: bold;
 padding: 2px .5em;
 height: 36px;
 text-align: right;
}

#navmenu{
 float:left;
 display:inline;
 width:100%;
 padding-top:.3em;
 padding-bottom:1.3em;
 position:relative;
 overflow:hidden;
}

/* --- Accordion --- */
.js #navmenu .accordion {
 display:none;
}	

.accordion {
 margin:0;
 padding:0 10px;
}

.accordion li {
 list-style-type:none;
}

.accordion li.last-child {
 margin-left:19px;
 list-style-type:none;
}

#navmenu ul.accordion ul {
 margin:0;
 padding:0 0 0 20px;
}

#navmenu a.active{
 font-weight:700;
 color:#f72;
 text-decoration:none;
}	

.accordion .outer {
 border:1px solid #dadada;
 border-width:0 1px 1px;
 background: #fff;
}
	
.accordion .inner {
 margin-bottom:0;
 padding:.5em 20px 0;
 overflow:hidden;
}

.accordion .inner .inner {
 padding-bottom:0;
}

.accordion .h {
 padding-top:.3em;
}

.accordion p {
 margin:.5em 0 1em;
}

a.trigger {
 padding-left:20px; 
 background-image: url(../img/plus.gif); 
 background-repeat: no-repeat; 
 background-position: 1px 50%;
 font-weight:700;
}

a.trigger.open {
 background-image: url(../img/minus.gif);
}

.last-child a.trigger{
 padding-left:1px;
 background-image:none;
 font-weight:normal;
}

/* --- End Accordion --- */

/* --- Start USF Banner --- */

.usfhead {
 font-size: 10pt;
 text-decoration: none;
 background-color: inherit;
}
a:link.usfhead{
 color: inherit;
 font-size: 8pt;
 font-weight: bold;
 text-decoration: none;
}
a:visited.usfhead {
 color: inherit;
 font-size: 8pt;
 font-weight: bold;
 text-decoration: none;
}
img {  
 border-style: none;
}


a.ge {
 padding-left:18px; 
/* ---  background-image: url(/images/gelogoicon.png); -- */
 background-repeat: no-repeat; 
 background-position: 1px 50%;
 float: right;
}

a.ge1 {
 padding-left:18px; 
 background-image: url(/images/gelogoicon.png); 
 background-repeat: no-repeat; 
 background-position: 1px 50%;
}

/* --- End USF Banner --- */

table.wide {
  margin: 0px auto;
  text-align: left;
  min-width: 1200px;
  width: 100%;
}

#menu {
  width: 250px;
}

.goldBar {
  height: 8px;
  width:auto;
  border: 0px;
  background:#CAB775;
}

.greenBar {
  height: 8px;
  width:auto;
  border: 0px;
  background:#015941;
}

#screenshot{
        position:absolute;
        border:1px solid #ccc;
        padding:5px;
        display:none;
        }

p.bioHead  {
 text-align: left;
 width: 180px;
 text-indent: 5px;
}

div.holder_date {
 float: left;
 text-align: center;
 width: 420px;
}

p.bio,
p.bioHead  {
  margin-left: .25in;
}

p.reference {
  margin-left: .5in;
  text-indent: -0.25in;
}

.indent5px {
 text-indent: 5px;
}

